div.google-visualization-tooltip {
	font-family: "Oswald", sans-serif;
	padding: 3px;
	text-align: center;
}

#question {
	text-transform: uppercase;
	color: #416b81;
	font-family: "Oswald", sans-serif;
	font-size: 3em; /*24pt;*/
	text-align: center;
	padding-top: 30px;
	margin-top: 0px;
	font-weight: 400;
	line-height: 1.4;
}

#data-prompt {
	text-transform: uppercase;
	color: #bb461c; /*#eb5508;*/
	font-style: italic;
	font-family: "Oswald", sans-serif;
	text-align: center;
	font-weight: 300;
	letter-spacing: 1px;
	font-size: 1.8em;
}

#landing-info {
	height: 210px;
}

#chart_title {
	list-style: none;
	display: flex;
	align-items: center;
	justify-content: center;
	height: 60px;
	width: 820px;
}

#landing-buttons {
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
	z-index: 9998;
}

#mendota-landing {
	text-transform: uppercase;
	color: #fff;
	font-family: "Oswald", sans-serif;
	font-weight: 300;
	text-align: center;
	order: 1;
	line-height: 24pt;
}

#monona-landing {
	text-transform: uppercase;
	color: #fff;
	font-family: "Oswald", sans-serif;
	font-weight: 300;
	text-align: center;
	order: 5;
	line-height: 24pt;
}

#mendota-button, #monona-button {
	/*margin: 20px;*/
	/*line-height: 60px;*/
	padding: 0 12px;
	font-family: "Oswald", sans-serif;
	font-size: 36pt;
	text-transform: uppercase;
	border: none;
	color: #416b81;
}

#chart-title {
	margin-top: -1px;
	margin-bottom: -17px;
	font-family: "Oswald", sans-serif;
	text-align: center;
	color: #2194b1;
	text-transform: uppercase;
	font-weight: 400;
	letter-spacing: 1px;
	z-index: 9999;
}

#overlay {
	position: absolute;
	z-index: 9998;
	font-family: "Oswald", sans-serif;
	text-transform: uppercase;
	font-size: 14pt;
	font-weight: 300;
	letter-spacing: 1px;
	color: #fff;
	background-color: #e16027; /*#c39d66;*/
	text-align: center;
	width: 760px;
	opacity: 0;
	padding: 0.3em 0 0.1em 0;
}

#trend-number {
	font-size: 24pt;
	font-weight: 400;
}

span#mendota-button, span#monona-button {
	font-size: 60pt;
	font-weight: 400;
}

.lake {
	font-size: 2.4em;
	line-height: 60pt;
	letter-spacing: 1px;
}

.data {
	font-size: 1.5em;
	letter-spacing: 1px;
}

#spacer-right {
	order: 1;
	width: 40px;
}

#spacer-left {
	order: 5;
	width: 40px;
}

#mendota-button:hover, #monona-button:hover {
	color: #eb5508;
	cursor: pointer;
}

#mendota-button {
	order: 1;
}

#monona-button {
	order: 5;
}

#nav-buttons {
	display: flex;
	align-items: center;
	justify-content: flex-start;
	position: relative;
	padding: 0px 50px;
}

.nav-button {
	background-color: #fff;
	color: #416b81;
	text-transform: uppercase;
	font-family: "Oswald", sans-serif;
	font-size: 14pt;
	order: 6;
	padding: 3px 10px;
	margin: 5px;
	/*width: 160px;*/
	width: 180px;
	text-align: center;
	border-radius: 2px;
}

.nav-button:hover {
	background-color: #416b81;
	color: #eb5508;
	cursor: pointer;
}

.applied {
	background-color: #416b81;
	color: #fff;
}

#longest:hover {
	color: #fcfe35;
}

#trend:hover {
	color: #eb5508;
}

#spacer {
	order: 5;
	width: 10px;
}

#investigate {
	width: 75px;
	height: 25px;
	padding: 0px 10px; /*0px 3px;*/
	background: #eb5508;
	color: #fff;
	font-family: "Oswald", sans-serif;
	font-size: 12pt;
	font-weight: lighter;
	text-transform: uppercase;
	order: 3;
}

#choose {
	width: 50px;
	height: 25px;
	padding: -10 10px;
	background: #eb5508;
	color: #fff;
	font-family: "Oswald", sans-serif;
	font-size: 12pt;
	font-weight: lighter;
	text-transform: uppercase;
	order: 3;
}

#arrow-butt {
	width: 0;
	height: 0;
	border-top: 12px solid #eb5508;
	border-bottom: 13px solid #eb5508;
	border-left: 15px solid transparent;
	order: 2;
}

#arrow-right {
	width: 0;
	height: 0;
	border-top: 20px solid transparent;
	border-bottom: 20px solid transparent;
	border-right: 20px solid #eb5508;
	order: 2;
}

#arrow-left {
	width: 0;
	height: 0;
	border-top: 20px solid transparent;
	border-bottom: 20px solid transparent;
	border-left: 20px solid #eb5508;
	order: 4;
}

#curve_chart {
	background-image: url(/images/bg-ice-cover-v2.png);
    background-position: bottom 8px center;
    background-repeat: no-repeat;
}

#ice-cover-graph {
	padding-left: 0.8em;
}